.contenedorCentrar {
    width: 100%;
  }
  .contLWM {
      width: 100%;
    }
    nav.ocultoMAn {
    box-shadow: none;
  }
  nav.ocultoM > ul > li > ul > li {
    background-position: 15px 7px;
        padding-left: 27px;
  }
  nav.ocultoM > ul > li > ul > li > a {
    padding: 5px 0 5px 0px;
}
    .logo {
    float: none;
    padding: 4px 0;
    width: 100%;
    text-align: center;
}
.logo img{
width: 37%;
}
.contWM {
    float: none;
    padding: 1px;
    width: 261px;
    margin: 0 auto;
}
.w {
    margin-right: 21px;
}
    .contenIntInfo {
    padding: 53px 17px;
  }
  .contenIntInfo .contTextImgLT, .contenIntInfo .contTextImgLP, .contenIntInfo .contTextImgMC, .contenIntInfo .contTextImgMP, .contenIntInfo .contTextImgPE {
    background-position: 176px 0px;
}
.text {
    width: 90%;
}
.contTextImg{
    display: block;
    text-align: center;
}
.contTextImg  .text {
    width: 100%;
}
.contTextImg  img {
    width: 100%;
}
.text .margen {
    margin-bottom: 5px;
}
.text h1, .text2 h1 {
    margin: 8px 0 0;
}
.cuadoIz, .cuadroDer {
    width: 100%;
    background-size: 121px, 100%;
  }
  .cuadoIz h2, .cuadroDer h2 {
    font-size: 27px;
}
.botonContInt {
    width: 92%;
    left: 14px;
}
.botonContInt p {
    color: #fff;
    font-size: 17px;

  }
  .ContenContact {
      display: block;
    }

  .ContenContact #Nombre, #email, #celular, #Comentarios {
      width: 275px;
  }
  .benviar {
    width: 275px;
  }
  footer .logosFooter{
    width: 90%;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
      margin-top: 13px;
  }
  footer .datos p{
    margin-top: 0;
}
  footer .contenedorRedesDatos {
      display: block;
    }
  footer .logosFooter img{
    margin: 0px 5px 5px;
  }
  footer .politica {
      left: 0;
      right: 0;
      margin: 0 auto;
      width: 272px;
  }
